@charset "utf-8";
.yellow {
	background-image: url(../images/h.gif);
	background-repeat: repeat-y;
}
.textbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#FF6600;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#CC0000;
	
}

.red {
	background-image: url(../images/redbutton.gif);
	background-repeat: repeat-x;
}
.yellowline {
	background-image: url(../images/yelloline.gif);
	background-repeat: repeat-x;
}
.brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#AF122E;
	
}
.brownsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#AF122E;
	
}
.readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}
.top-main-bg{ background-image:url(../images/hd-top-main-bg.gif); background-repeat:repeat-y; width:580px; height:98px; background-color:#fff8e1;}
.top-nav{ color:#FFF;font-weight:bold; padding:0px 5px 0px 5px; background-image:url(../images/nav-bg.gif); background-repeat:repeat-x;text-align:center;}
.top-nav a{color:#FFF;font-weight:bold; text-decoration:none;}
.top-nav a:hover{color:#ffe680;font-weight:bold; text-decoration:none;}.ornge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
}
.boldbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
}
.error 
	{
		color:#FF0000;
	}
